Create Wikipedia South Azerbaijani
Closed, ResolvedPublic

Description

The language committee has approved the creation of Wikipedia South Azerbaijani.

Language code: azb
Site URL: azb.wikipedia.org
Project name: ویکی‌پدیا
Project namespace: ویکی‌پدیا
Project talk namespace: ویکی‌پدیا دانیشیغی
Project logo: https://commons.wikimedia.org/wiki/File:Wikipedia-logo-v2-azb.png
Timezone: UTC
Local file uploads: disabled
Additional namespaces: Portal => پوْرتال , Portal talk => پوْرتال دانیشیغی

Thank you.


Checklist:

  • DNS
  • Language issues
  • Wikidata
  • MW config
Mjbmr created this task.Jul 19 2015, 10:30 PM
Mjbmr updated the task description. (Show Details)
Mjbmr raised the priority of this task from to Normal.
Mjbmr added subscribers: Mjbmr, MF-Warburg.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptJul 19 2015, 10:30 PM
Krenair set Security to None.

Change 225214 had a related patch set uploaded (by Mjbmr):
Update Namespaces, SpecialPageAliases and MagicWords for South Azerbaijani (azb)

https://gerrit.wikimedia.org/r/225214

Change 225216 had a related patch set uploaded (by Mjbmr):
Update Namespaces, SpecialPageAliases and MagicWords for South Azerbaijani (azb)

https://gerrit.wikimedia.org/r/225216

Change 225828 had a related patch set uploaded (by Mjbmr):
Add namespace aliases for South Azerbaijani (azb)

https://gerrit.wikimedia.org/r/225828

Change 225829 had a related patch set uploaded (by Mjbmr):
Add namespace aliases for South Azerbaijani (azb)

https://gerrit.wikimedia.org/r/225829

Change 225830 had a related patch set uploaded (by Mjbmr):
Add South Azeri (azb) subdomain

https://gerrit.wikimedia.org/r/225830

Change 225834 had a related patch set uploaded (by Mjbmr):
Add 'azb'

https://gerrit.wikimedia.org/r/225834

Change 225835 had a related patch set uploaded (by Mjbmr):
Configuration for South Azerbaijani Wikipedia

https://gerrit.wikimedia.org/r/225835

Change 225830 merged by Dzahn:
Add South Azeri (azb) subdomain

https://gerrit.wikimedia.org/r/225830

Dzahn added a subscriber: Dzahn.Jul 20 2015, 12:03 AM

Because of T84684 this will only be added to DNS once the zonefile template is touched too.

Meno25 added a subscriber: Meno25.Jul 20 2015, 4:39 AM

Change 225216 abandoned by Mjbmr:
Update Namespaces, SpecialPageAliases and MagicWords for South Azerbaijani (azb)

Reason:
Branch is no longer live

https://github.com/wikimedia/operations-mediawiki-config/commits/master/wikiversions.json

https://gerrit.wikimedia.org/r/225216

Change 225829 abandoned by Mjbmr:
Add namespace aliases for South Azerbaijani (azb)

Reason:
Branch is no longer live

https://github.com/wikimedia/operations-mediawiki-config/commits/master/wikiversions.json

https://gerrit.wikimedia.org/r/225829

Change 226079 had a related patch set uploaded (by Mjbmr):
Touch project domain templates to enable azb sumdomain

https://gerrit.wikimedia.org/r/226079

demon claimed this task.Jul 21 2015, 4:25 PM
demon added a subscriber: demon.

Change 225828 merged by jenkins-bot:
Add namespace aliases for South Azerbaijani (azb)

https://gerrit.wikimedia.org/r/225828

demon added a comment.Jul 22 2015, 1:31 AM

Because of T84684 this will only be added to DNS once the zonefile template is touched too.

Can we get a touch?

Change 226079 merged by Filippo Giunchedi:
Touch project domain templates to enable azb subdomain

https://gerrit.wikimedia.org/r/226079

demon updated the task description. (Show Details)Jul 22 2015, 3:50 PM

Change 225835 merged by jenkins-bot:
Configuration for South Azerbaijani Wikipedia

https://gerrit.wikimedia.org/r/225835

Change 225214 merged by Chad:
Update Namespaces, SpecialPageAliases and MagicWords for South Azerbaijani (azb)

https://gerrit.wikimedia.org/r/225214

demon updated the task description. (Show Details)Jul 22 2015, 7:08 PM

Should be all done other than the Wikidata stuff.

This wiki has also been sanitized and would be available on labs replicas, too (except that the azbwiki_p database has not been created yet).

Change 226460 had a related patch set uploaded (by Mjbmr):
Add 'azb'

https://gerrit.wikimedia.org/r/226460

Change 225834 merged by jenkins-bot:
Add 'azb'

https://gerrit.wikimedia.org/r/225834

Change 226460 merged by jenkins-bot:
Add 'azb'

https://gerrit.wikimedia.org/r/226460

Mjbmr updated the task description. (Show Details)Jul 23 2015, 4:22 PM
Mjbmr added a subscriber: Krenair.

@jcrespo @Krenair is it available on labs replicas yet?

@jcrespo @Krenair is it available on labs replicas yet?

No. Why are you asking me anyway?

Mjbmr added a comment.Jul 23 2015, 4:37 PM

@jcrespo @Krenair is it available on labs replicas yet?

No. Why are you asking me anyway?

because of T102647, this needs a separate ticket? can we close this ticket?

Glaisher closed this task as Resolved.Jul 27 2015, 3:44 PM
Glaisher removed a project: Patch-For-Review.
Meno25 removed a subscriber: Meno25.Jul 28 2015, 5:23 AM